## rust-rustix-openpty 0.1.1

=== debian/changelog ===
rust-rustix-openpty (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package rustix-openpty 0.1.1 from crates.io using debcargo 2.7.6
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 21:00:27 +0000

rust-rustix-openpty (0.1.1-1) unstable; urgency=medium

  * Package rustix-openpty 0.1.1 from crates.io using debcargo 2.6.1
    + Closes: #1059470

 -- James McCoy <jamessan@debian.org>  Tue, 26 Dec 2023 17:31:30 -0500
