=== debian/control ===
Source: rust-rustix-openpty
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-errno-0.3-dev (>= 0.3.1-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.114-~~) <!nocheck>,
 librust-rustix-1+alloc-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>,
 librust-rustix-1+process-dev <!nocheck>,
 librust-rustix-1+pty-dev <!nocheck>,
 librust-rustix-1+stdio-dev <!nocheck>,
 librust-rustix-1+termios-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustix-openpty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustix-openpty
Homepage: https://github.com/sunfishcode/rustix-openpty
X-Cargo-Crate: rustix-openpty
Rules-Requires-Root: no

Package: librust-rustix-openpty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-errno-0.3-dev (>= 0.3.1-~~),
 librust-libc-0.2-dev (>= 0.2.114-~~),
 librust-rustix-1+alloc-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+process-dev,
 librust-rustix-1+pty-dev,
 librust-rustix-1+stdio-dev,
 librust-rustix-1+termios-dev
Provides:
 librust-rustix-openpty+default-dev (= ${binary:Version}),
 librust-rustix-openpty-0-dev (= ${binary:Version}),
 librust-rustix-openpty-0+default-dev (= ${binary:Version}),
 librust-rustix-openpty-0.1-dev (= ${binary:Version}),
 librust-rustix-openpty-0.1+default-dev (= ${binary:Version}),
 librust-rustix-openpty-0.1.1-dev (= ${binary:Version}),
 librust-rustix-openpty-0.1.1+default-dev (= ${binary:Version})
Description: Safe Rust bindings to `openpty` and related functions - Rust source code
 Source code for Debianized Rust crate "rustix-openpty"
