=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix-openpty 0.1.1 --all-targets --all-features
Features: test-name=rust-rustix-openpty:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rustix-1+default-dev, librust-rustix-1+termios-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix-openpty 0.1.1 --all-targets
Features: test-name=librust-rustix-openpty-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rustix-1+default-dev, librust-rustix-1+termios-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix-openpty 0.1.1 --all-targets --no-default-features
Features: test-name=librust-rustix-openpty-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rustix-1+default-dev, librust-rustix-1+termios-dev, @
Restrictions: allow-stderr, skip-not-installable
