## rust-rustix-openpty 0.2.0

=== debian/changelog ===
rust-rustix-openpty (0.2.0-1) unstable; urgency=medium

  * Package rustix-openpty 0.2.0 from crates.io using debcargo 2.7.11
  * Drop relax-deps patch, no longer needed

 -- James McCoy <jamessan@debian.org>  Sat, 25 Oct 2025 23:22:21 -0400
