=== debian/control ===
--- 
+++ 
@@ -17,12 +17,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustix-openpty]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustix-openpty
 Homepage: https://github.com/sunfishcode/rustix-openpty
 X-Cargo-Crate: rustix-openpty
-Rules-Requires-Root: no
 
 Package: librust-rustix-openpty-dev
 Architecture: any
@@ -41,9 +40,9 @@
  librust-rustix-openpty+default-dev (= ${binary:Version}),
  librust-rustix-openpty-0-dev (= ${binary:Version}),
  librust-rustix-openpty-0+default-dev (= ${binary:Version}),
- librust-rustix-openpty-0.1-dev (= ${binary:Version}),
- librust-rustix-openpty-0.1+default-dev (= ${binary:Version}),
- librust-rustix-openpty-0.1.1-dev (= ${binary:Version}),
- librust-rustix-openpty-0.1.1+default-dev (= ${binary:Version})
+ librust-rustix-openpty-0.2-dev (= ${binary:Version}),
+ librust-rustix-openpty-0.2+default-dev (= ${binary:Version}),
+ librust-rustix-openpty-0.2.0-dev (= ${binary:Version}),
+ librust-rustix-openpty-0.2.0+default-dev (= ${binary:Version})
 Description: Safe Rust bindings to `openpty` and related functions - Rust source code
  Source code for Debianized Rust crate "rustix-openpty"
